# translation of kfile_rpm.po to 
# translation of kfile_rpm.po to
# translation of kfile_rpm.po to
# translation of kfile_rpm.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"POT-Creation-Date: 2002-05-07 02:34+0200\n"
"PO-Revision-Date: 2003-02-28 12:19+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_rpm.cpp:54
#, fuzzy
msgid "General"
msgstr "Saizinganaho"

#: kfile_rpm.cpp:57
#, fuzzy
msgid "Name"
msgstr "Dzina"

#: kfile_rpm.cpp:58
msgid "Version"
msgstr "Tshivhumbeo"

#: kfile_rpm.cpp:59
msgid "Summary"
msgstr ""

#: kfile_rpm.cpp:60
#, fuzzy
msgid "Group"
msgstr "Tshigwada"

#: kfile_rpm.cpp:61
#, fuzzy
msgid "Size"
msgstr "Saizi"
